namespace CryOnline_Launcher
{
    using System;
    using System.ComponentModel;
    using System.Drawing;
    using System.Windows.Forms;

    public class Form3 : Form
    {
        private Button button1;
        private IContainer components = null;
        private Label label1;
        private Label label2;

        public Form3()
        {
            this.InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        protected override void Dispose(bool disposing)
        {
            if (disposing && (this.components != null))
            {
                this.components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void Form3_Load(object sender, EventArgs e)
        {
        }

        private void InitializeComponent()
        {
            ComponentResourceManager manager = new ComponentResourceManager(typeof(Form3));
            this.label1 = new Label();
            this.label2 = new Label();
            this.button1 = new Button();
            base.SuspendLayout();
            this.label1.AutoSize = true;
            this.label1.BackColor = Color.Transparent;
            this.label1.Font = new Font("Microsoft Sans Serif", 18f, FontStyle.Bold, GraphicsUnit.Point, 0);
            this.label1.ForeColor = Color.White;
            this.label1.Location = new Point(-2, 9);
            this.label1.Name = "label1";
            this.label1.Size = new Size(0x14f, 0x1d);
            this.label1.TabIndex = 0;
            this.label1.Text = "FileSecurity System Offline!";
            this.label2.AutoSize = true;
            this.label2.BackColor = Color.Transparent;
            this.label2.Font = new Font("Microsoft Sans Serif", 15.75f, FontStyle.Bold, GraphicsUnit.Point, 0);
            this.label2.ForeColor = Color.White;
            this.label2.Location = new Point(-2, 0x26);
            this.label2.Name = "label2";
            this.label2.Size = new Size(0xb7, 0x19);
            this.label2.TabIndex = 1;
            this.label2.Text = "You can't Login!";
            this.button1.Font = new Font("Microsoft Sans Serif", 8.25f, FontStyle.Regular, GraphicsUnit.Point, 0);
            this.button1.Location = new Point(110, 0x42);
            this.button1.Name = "button1";
            this.button1.Size = new Size(0x68, 0x18);
            this.button1.TabIndex = 2;
            this.button1.Text = "Ok,Close!";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new EventHandler(this.button1_Click);
            base.AutoScaleDimensions = new SizeF(6f, 13f);
            base.AutoScaleMode = AutoScaleMode.Font;
            this.BackgroundImage = (Image) manager.GetObject("$this.BackgroundImage");
            base.ClientSize = new Size(0x148, 0x61);
            base.Controls.Add(this.button1);
            base.Controls.Add(this.label2);
            base.Controls.Add(this.label1);
            base.FormBorderStyle = FormBorderStyle.None;
            base.Name = "Form3";
            base.StartPosition = FormStartPosition.CenterScreen;
            this.Text = "Achtung!";
            base.Load += new EventHandler(this.Form3_Load);
            base.ResumeLayout(false);
            base.PerformLayout();
        }
    }
}

